/* CSS Document */
body,td,th {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	background-color: #e4f1ff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(left-menu-bg.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
p {
	font-size:11px;
}
ul, li {
	font-size:11px;
}
h1 {
	text-transform:uppercase;
	color:#006600;
	font-size:12px;
	font-weight:bold;
}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #003366;
}
a:active {
	text-decoration: none;
	color: #003366;
}
div.header-strip {
	padding:0px;
	width:100%;
	height:90px;
	background-color:#FFFFFF;
}
div.middle-strip {
	padding:0px;
	width:100%;
}
div.left-menu {
	float:left;
	width:170px;
	background-image:url(left-menu-bg.jpg);
	background-repeat:repeat-y;
	background-position:left;
	text-align:right;
}
div.left-menu h1, div.left-menu p, div.left-menu img {
	margin-right:4px;
	margin-top:20px;
}
div.left-menu img {
	border:1px #333333 solid;
}
div.right-book-area {
	float:left;
	padding-left:80px;
	width:700px;
	height:583px;
}
div.clear {
	clear:both;
}

